LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Functions | Variables
merge.c File Reference
`#include <sys/types.h>`
`#include <sys/stat.h>`
`#include <unistd.h>`
`#include <stdlib.h>`
`#include <stdio.h>`
`#include "main.h"`
`#include "callbacks.h"`
`#include "merge.h"`
`#include "paramwindow.h"`
`#include "effects.h"`
`#include "resample.h"`
`#include "support.h"`

## Functions
void | create_merge_dialog (void)
void | on_trans_method_changed (LiVESCombo *combo, livespointer user_data)
void | on_merge_activate (LiVESMenuItem *menuitem, livespointer user_data)
void | on_merge_cancel_clicked (LiVESButton *button, livespointer user_data)
void | on_merge_ok_clicked (LiVESButton *button, livespointer user_data)
void | after_spinbutton_loops_changed (LiVESSpinButton *spinbutton, livespointer user_data)
void | on_align_start_end_toggled (LiVESToggleButton *togglebutton, livespointer user_data)
void | on_fit_toggled (LiVESToggleButton *togglebutton, livespointer user_data)
void | on_ins_frames_toggled (LiVESToggleButton *togglebutton, livespointer user_data)

## Variables
_merge_opts * | merge_opts

## Function Documentation

void after_spinbutton_loops_changed | ( | LiVESSpinButton * | spinbutton,
|  | livespointer | user_data
| ) |  |

void create_merge_dialog | ( | void |  | ) |

void on_align_start_end_toggled | ( | LiVESToggleButton * | togglebutton,
|  | livespointer | user_data
| ) |  |

void on_fit_toggled | ( | LiVESToggleButton * | togglebutton,
|  | livespointer | user_data
| ) |  |

void on_ins_frames_toggled | ( | LiVESToggleButton * | togglebutton,
|  | livespointer | user_data
| ) |  |

void on_merge_activate | ( | LiVESMenuItem * | menuitem,
|  | livespointer | user_data
| ) |  |

void on_merge_cancel_clicked | ( | LiVESButton * | button,
|  | livespointer | user_data
| ) |  |

void on_merge_ok_clicked | ( | LiVESButton * | button,
|  | livespointer | user_data
| ) |  |

void on_trans_method_changed | ( | LiVESCombo * | combo,
|  | livespointer | user_data
| ) |  |

## Variable Documentation

_merge_opts* merge_opts